summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--bin/phase-helpers.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/phase-helpers.sh b/bin/phase-helpers.sh
index 517a91000..946520b20 100644
--- a/bin/phase-helpers.sh
+++ b/bin/phase-helpers.sh
@@ -302,7 +302,7 @@ unpack() {
ZIP|zip|jar)
# unzip will interactively prompt under some error conditions,
# as reported in bug #336285
- ( while true ; do echo n || break ; done ) | \
+ ( set +x ; while true ; do echo n || break ; done ) | \
unzip -qo "${srcdir}${x}" || die "$myfail"
;;
gz|Z|z)